@ECHO OFF

@REM WARNING: This file is created by the Configuration Wizard.
@REM Any changes to this script may be lost when adding extensions to this configuration.

SETLOCAL

@REM ***************************************************************************
@REM * CONFIGURACION EJIE *
@REM ***************************************************************************
@REM ######### configuration #########
set UNIDAD_USR=C:
set DOMAIN_HOME=C:\dominio_wls14110\dominio_desa
set CONFIG=C:\config\dominio_desa
set USRB=%UNIDAD_USR%/usr/j2se
set N38_DIR=%UNIDAD_USR%/usr/xlnets/aplic/n38/lib
set LOG4J=%N38_DIR%/weblogic12/log4j-1.2.16.jar
@REM ######### n38 #########
set N38_LIB=%N38_DIR%/weblogic12/n38a.jar
set N38_LIB=%N38_LIB%;%N38_DIR%/weblogic12/n38i.jar
set N38_LIB=%N38_LIB%;%N38_DIR%/weblogic12/n38c.jar
set N38_LIB=%N38_LIB%;%N38_DIR%/weblogic12/n38n.jar
set N38_LIB=%N38_LIB%;%N38_DIR%/weblogic12/xalan.jar
set N38_LIB=%N38_LIB%;%N38_DIR%/iws/iws.jar
set N38_LIB=%N38_LIB%;%N38_DIR%/cryptix/cryptix32.jar
set JAVA_OPTIONS=%JAVA_OPTIONS% -DN38ENTORNO=%UNIDAD_USR%/usr/xlnets/config/xlnets/wl12_7011 -DN38IPServidor=0.0.1 -Dfile.encoding=iso8859-1 -Dweblogic.log.DateFormatPattern=HH:mm:ss 
@REM ######### allow external access to DTD, Schema and Stylesheet #########
set JAVA_OPTIONS=%JAVA_OPTIONS% -Djavax.xml.accessExternalDTD=all -Djavax.xml.accessExternalSchema=all -Djavax.xml.accessExternalStylesheet=all
set JAVA_OPTIONS=%JAVA_OPTIONS% -Djavax.xml.transform.TransformerFactory=com.sun.org.apache.xalan.internal.xsltc.trax.TransformerFactoryImpl
set JAVA_OPTIONS=%JAVA_OPTIONS% -Doracle.jdbc.fanEnabled=false
@REM ######### The variable to override the standard memory arguments passed to java #########
@REM set USER_MEM_ARGS=-Xms4g -Xmx4g -XX:MaxPermSize=1g
@REM set WLS_MEM_ARGS_64BIT=-Xms4096m -Xmx4096m
@REM ######### export values (PRE_CLASSPATH) #########
set EXT_PRE_CLASSPATH=%CONFIG%;%N38_LIB%;%LOG4J%
@REM ***************************************************************************
@REM * CONFIGURACION EJIE *
@REM ***************************************************************************  

call "%DOMAIN_HOME%\bin\startWebLogic.cmd" %*



ENDLOCAL